<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="refresh" content="0; url='./startpage.html'" />
  </head>
  <body>
    <p>You should be redirected automatically. If not click <a href="./startpage.html">here</a></p>
  </body>
</html>